:root {
    --HintergrundFarbe: #51e5fb;
  }
  body {
    background: var(--HintergrundFarbe);
  }
  #Wieviel{
    background-color: aliceblue;
    border-radius: 5pt;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin: calc(1px + 1vmin);
  }
  .Hülle{
    background-color: aliceblue;
    border-radius: 5pt;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    margin: calc(1px + 1vmin);
  }